Package hexchat

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See hexchat in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • hexchat-2.12.4-6.fc27
    • libpython3.6m.so.1.0()(64bit)

Dependent packages

None.

Dependency Tree

Dependencies

None.